
/*
 Theme Name:   TFC Child Mike Zabel
 Theme URI:    http://zabel.com
 Description:  Mike Zabel Child Theme
 Author:       Joyce Johnston
 Author URI:   http://fourmilestomay.com
 Template:     TFC-Basic-Theme-master

 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  zabelchild
*/

body.page.home .mz-hero {
  background-size:100% auto;
  background-repeat:no-repeat;
  background-position:top center;
  display:block;
  padding-top:calc(100vw * .5) !important;
  padding-bottom:0 !important;
}
@media (min-width:781px) {
  body.page.home .mz-hero {
    display:flex;
    padding-top:70px !important;
    min-height:calc(100vw * .5);
  }
}

body.page.home .mz-hero .ugb-container__wrapper {
  min-height:0;
}
body.page.home .mz-hero h1.has-white-color span {
  color:#002d55 !important;
  background-color:transparent !important;
}
body.page.home .mz-hero p.has-text-color {
  color:#002d55 !important;
  background-color:transparent !important;
}
@media (min-width:781px) {
  body.page.home .mz-hero h1.has-white-color span {
    color:#ffffff !important;
    background-color:#002d55 !important;
  }
  body.page.home .mz-hero p.has-text-color {
    color:#ffffff !important;
    background-color:#002d55 !important;
  }

}
.page.home .mz-has-banner {
  padding-top:130px;
  transition:padding 0.3s;
}
@media (min-width:540px) {
  .page.home .mz-has-banner {
    padding-top:100px;
  }
}
@media (min-width:990px) {
  .page.home .mz-has-banner {
    padding-top:60px;
  }
}
.page.home .mz-has-banner.mz-hide-banner {
  padding-top:0;
}

.page.home .mz-has-banner #masthead {
  position:static;
}
.page.home .mz-fixed {
  padding-top:0;
}
.page.home .mz-fixed #masthead {
  position:fixed;
  width:100%;
  top:0;
  background:white;
  z-index:100;
}

.page.home .mz-fixed #content {
  padding-top:104px;
}
@media (min-width:784px) {
  .page.home .mz-fixed #content {
    padding-top:88px;
  }
}

.mz-banner {
  background-color:#F2BA42;
  color:black;
  position:relative;
  transition:transform 0.3s;
  position:absolute;
  top:0;
  width:100%;
  height:130px;
  padding-right:3rem;
  overflow:hidden;
  line-height:1.3;
  font-size:16px;
}
.mz-banner > div {
  width:calc(100% - 2rem);
}
@media (min-width:540px) {
  .mz-banner {
    height:100px;
  }
}
@media (min-width:990px) {
  .mz-banner {
    height:60px;
  }
}
.mz-banner > div {
  max-width:1170px;
  margin:0 auto;
  width:100%;
}
.mz-banner p {
  margin:0;
  padding:1rem;
}
.mz-banner a {
  color:black !important;
  text-decoration:underline;
}
.mz-banner a:hover, .mz-banner a:active {
  text-decoration:none;
}
.mz-banner button {
  position:absolute;
  right:0;
  top:1rem;
  text-transform:uppercase;
  background:transparent !important;
  color:black !important;
}
.mz-hide-banner .mz-banner {
  transform:translateY(-100%);
}
.mz-has-banner {
  transition:padding 0.3s;
}
.mz-has-banner.mz-hide-banner {
  padding-top:0;
}
.mz-has-banner #site-navigation .menu-toggle {
  top:145px;
  transition:top 0.3s;
}
.mz-has-banner.mz-hide-banner #site-navigation .menu-toggle {
  top:10px;
}
@media (min-width:500px) {
  .mz-has-banner.mz-hide-banner #site-navigation .menu-toggle {
    top:20px;

  }
}
@media (min-width:540px) {
  .mz-has-banner #site-navigation .menu-toggle {
    top:123px;

  }
}

#masthead .custom-logo  {
  max-width:80%;
}

#site-branding {
  min-height:100px;
}

@media (min-width:500px) {
  #masthead .custom-logo  {
    max-width:none;
  }
}
@media (max-width:640px) {
  .ugb-8e85deb.ugb-container {
    background-size:auto 100%;
  }
  .ugb-container.ugb-container--v2>.ugb-inner-block>.ugb-block-content>.ugb-container__wrapper {
    justify-content:flex-end;
  }
}

@media (min-width:781px) {
  .page:not(.home) #masthead {
    position:fixed;
    width:100%;
    background:#fff;
    z-index:100;
  }
  .page:not(.home) #content {
    padding-top:88px;
  }
}

#mz-donate + .ngp-form header {
  visibility:hidden;
}
